Subject: Re: WG consensus: remove ;binary

From: Russel F Weiser <[email-masked]>
Date: Wed, 29 May 2002 15:18:48 -0600

So with that said what is the transition plan for phasing it out of 
current products and will it just ignor a ;binary tag on an LDAPsearch 
for instance. 
cheers
RFW

"Kurt D. Zeilenga" wrote:
> 
> Early this month, the chairs initiated a comment period to determine
> WG consensus on the proposal to remove the ;binary feature (and all
> mention of transfer options) from the LDAP core technical specification.
>   http://www.openldap.org/lists/ietf-ldapbis/200205/msg00000.html
> 
> Based both list comments and other WG input, it is the opinion of the
> chairs that WG consensus supports the proposal.
> 
> The WG editors are directed to remove the ;binary feature (and all
> mention of transfer options) from WG I-Ds detailing the LDAP
> core technical specification.
> 
> -- LDAPbis chairs

---

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Wed, 29 May 2002 13:55:46 -0700

-- LDAPbis chairs